Subject: draft-ietf-ccamp-crankback-05.txt ready for AD review

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 25 May 2005 08:03:30 +0100

Hi Alex, 

draft-ietf-ccamp-crankback-05.txt is ready for AD review and progression 
through the process. 

It is targeted at Standards Track. 

The I-D has been through WG last call and has been liaised to ITU-T SG15. 

Updates have been made in response to comments made in both forums. 

I am happy with these updates, but note that I am also the editor of this 
document. 

Cheers, 

Adrian